/** {
  border: 1px solid #efefef !important;

}*/

/* Global styles */

.home-col-1 h2,
.home-col-2 h2,
#footer h2,
#widgets h3 {
	font-family: "Lustria", "Book Antiqua", Palatino, serif;
	text-transform: uppercase;
	font-size:1.3em;
	color:#fff;
	font-weight:400;
}
#BG_image {
	padding-bottom:2px;
	border-bottom:1px solid #baac91;
	overflow:hidden;
	/*min-height:724px;*/
	
}
#bg_image { 
 	width: 100%;
	height: 445px;
	min-width: 920px;
	min-height: 445px;
	position: absolute; 
	top: 278px; 
	left: 0; 
	z-index: 1;	
}
#floatingContainer { 
	position: absolute; 
	width: 100%;  
	top: 0; 
	left: 0; 
	z-index: 2; 
}

/* Top Banner */
/*
body {
	background-position: 0 36px;
}
#bg_image {
	top: 314px;
}
#top-banner {
	font-size: 13px;
	font-weight: bold;
	line-height: 16px;
	text-align: center;
	width: 100%;
	background-color: #0959a9;
	color: #f8f8f8;
	padding: 10px 15px;
}
#top-banner a {
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
#top-banner a:hover {
	text-decoration: underline;
}*/


/* Header */

#top-toolbar {
	padding:5px 35px 4px 35px;
	min-height:34px;
	background-color:#959494;
   background-image:url(../images/top-toolbarBG.gif);
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#7d7b7b), to(959494));
   background-image: -webkit-linear-gradient(top, #7d7b7b, #959494); 
   background-image:    -moz-linear-gradient(top, #7d7b7b, #959494);
   background-image:     -ms-linear-gradient(top, #7d7b7b, #959494);
   background-image:      -o-linear-gradient(top, #7d7b7b, #959494);
   background-image:      linear-gradient(to bottom, #7d7b7b, #959494);
   -pie-background:       linear-gradient(to bottom, #7d7b7b, #959494);
	behavior: url(/wp-content/themes/responsive-childtheme-master/js/PIE/PIE.php);
   background-repeat:repeat-x;
}
#search-container,
#sm-container {
	float: right;
	display:inline-block;
}
#search-container {
	width: 180px;
	margin-top: 5px;
	display: inline-block;
	float:left;
}
#searchform{
	margin:0;
	padding:0;	
}

/*searchform*/
select, input[type="text"], input[type="password"], input[type="email"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-box-sizing: border-box;
    background-color: #ffffff;
    border-color: #d1d1d1 #d1d1d1 #d1d1d1;
    border-image: none;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 0px 0 #FFFFFF, 1px 1px 1px rgba(0, 0, 0, 0.2) inset;
    margin: 0;
    outline: medium none;
    padding: 6px 8px;
    vertical-align: middle;
    width: 75%;
	color:#666;
	font-size: 0.9166666em;
}
input#s {
	  border-radius: 0px 0px 0px 0px;
	   padding: 4px 5px 3px 5px;
}

a.smlink, a.smlink:hover {
	line-height:34px;
	color:#ccc;
	text-decoration:none;
	font-size: 0.9166666em;
	display:inline-block;
	padding-left:38px;
	height:34px;
	margin-left:18px;
	float:left;
	/*margin-left:20px;*/
}
a.smlink span {
display:none;	
}
#header-google-plus {
	background-image:url(../images/sm-google-plus.png);
	background-repeat:no-repeat;
}
#header-instagram {
	background-image:url(../images/sm-instagram.png);
	background-repeat:no-repeat;
}
#header-facebook {
	background-image:url(../images/sm-facebook.png);
	background-repeat:no-repeat;
}
#header-twitter {
	background-image:url(../images/sm-twitter.png);
	background-repeat:no-repeat;
}
#header-youtube {
	background-image:url(../images/sm-youtube.png);
	background-repeat:no-repeat;
}
#header-linkedin {
	background-image:url(../images/sm-linkedin.png);
	background-repeat:no-repeat;
}
#header-pinterest {
	background-image:url(../images/sm-pinterest.png);
	background-repeat:no-repeat;
}
#header-rss {
	background-image:url(../images/sm-rss.png);
	background-repeat:no-repeat;
}

#rl-logo {
	position: absolute;
	left: 40px;
	top: 40px;
}

#subscribe-container {
	/*width:123px;*/
	width:143px;
	height:71px;
	position:absolute;
	top: 27px;
	/*left:792px;*/
	left:772px;
	-webkit-box-shadow: 0px 0px 6px rgba(51,51,51,.6);
	-moz-box-shadow: 0px 0px 6px rgba(51,51,51,.6);
	box-shadow: 0px 0px 6px rgba(51,51,51,.6);
  	background-image:url(../images/subscriptionBG.gif);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#758f9b), to(#323d52));
	background-image: -webkit-linear-gradient(top, #758f9b, #323d52); 
	background-image:    -moz-linear-gradient(top, #758f9b, #323d52);
	background-image:     -ms-linear-gradient(top, #758f9b, #323d52);
	background-image:      -o-linear-gradient(top, #758f9b, #323d52);
	background-image:      linear-gradient(to bottom, #758f9b, #323d52);
   -pie-background:       linear-gradient(to bottom, #758f9b, #323d52);
	behavior: url(/wp-content/themes/responsive-childtheme-master/js/PIE/PIE.php);
	background-repeat:repeat-x;
    border-radius: 5px 5px 5px 5px;
	border:1px solid #d1d1d1;
	text-align:right;
	padding-right:15px;
	padding-top:5px;
	line-height:16px;
}
#subscribe-container a {
	font-size: 0.916666em;
	color:#fff;
	font-weight:bold;
	display:inline-block;
	float:right;	
	clear:both;	
	margin-top:4px;
}
#subscribe-container a:after {
	content: ' ';
	height: 0;
	position: absolute;
	width: 0;
	margin-top:6px;
	margin-left:5px;
    border: 4px solid transparent;
	border-left-color: #fff;	
}
#subscribe-graphic{
	position:absolute;	
	display:block;
	/*top:-10px;
	left:-42px;*/
	top:-10px;
	left:-67px;
	background-image:url(../images/subscribe-image-new.png);
	width:84px;
	height:90px;
}
a#lrcc-logo  {
	position:absolute;	
	display:block;
	top:25px;
	left:42px;
	/*background-image:url(../images/LRCC-logo.png);*/
	background-image:url(../images/LandLeader-LR100-logo.png);
	background-repeat:no-repeat;
	/*width:153px;*/
	width:176px;
	height:88px;
	z-index:2;
}

#lrcc-logo span {
display:none;	
}

/* END header styles */

/*landing styles */

h2.landing-header {
	font-weight: bold;
	font-size: 2em;
}

.gold-head {
	color: #D29957;
	font-weight: bold;
}

/*end landing styles */

/*--HOME styles--*/

.frs-slideshow-container .frs-wrapper.frs-responsive-mobile-small .frs-caption .frs-caption-content p.frs-caption-button {
	display: block !important;
}

.wppsac-post-slider h2.wppsac-post-title a {
	font-size: 11px !important;
}

.slick-dotted.slick-slider {
	margin-bottom: 0px !important;
}

.wppsac-post-slider.design-1 .wppsac-post-content-left {
	left: 65px !important;
}

#galleria-container {
	max-width: 920px;
	height: 350px;
	border:1px solid #aaa379;	
	margin-bottom:38px;
}

#home-slideshow-container {
	max-width: 920px;
	height: 350px;
	border:1px solid #aaa379;	
	margin-bottom:38px;
}

.content-block h2, #widgets h3.widget-title {
	height:36px;
	line-height:36px;
	display:block;
	border:1px solid #fff;
	-webkit-box-shadow: 0px 0px 5px rgba(51,51,51,.6);
   -moz-box-shadow: 0px 0px 5px rgba(51,51,51,.6);
   box-shadow: 0px 0px 5px rgba(51,51,51,.6);
   background-image:url(../images/H2BG.gif);
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#747474), to(#a9a9a9));
   background-image: -webkit-linear-gradient(top, #747474, #a9a9a9); 
   background-image:    -moz-linear-gradient(top, #747474, #a9a9a9);
   background-image:     -ms-linear-gradient(top, #747474, #a9a9a9);
   background-image:      -o-linear-gradient(top, #747474, #a9a9a9);
   background-image:      linear-gradient(to bottom, #747474, #a9a9a9);
   -pie-background:       linear-gradient(to bottom, #747474, #a9a9a9);
	behavior: url(/wp-content/themes/responsive-childtheme-master/js/PIE/PIE.php);
   background-repeat:repeat-x;
   padding:0 15px;
   margin-top: 0;
}
.content-block h2 {
	overflow: hidden;
}
.content-block h2 div{
	display:inline-block;
	float:right;
	font-size: 0.916666em;	
	text-transform: none;
}
.content-block h2 div a {
	color:#fff;
	font-weight:400;
	font-size: 0.836666em;	
}
.content-block p {
	margin:0 10px;
	text-align:center;	
}
	/*--RANCH OF THE MONTH--*/
#ranch-of-the-month-block {
	padding-bottom:15px;
	text-align:center;
}
#ranch-of-the-month-block img {
	border:2px solid #acacac;
	max-width:346px;
	height:auto;
	/*width:100%;*/
}
#ranch-of-the-month-block > .read-more {
	display:none;
}
#ranch-of-the-month-block h3.rotm-title {
	font-size:18px !important;
	margin-bottom:4px;
}
#ranch-of-the-month-block h3.rotm-title a {
	font-family: "Lustria","Book Antiqua",Palatino,serif;
	color:#4f4d40;
	font-size:18px !important;
}
#ranch-of-the-month-block h3.rotmh3 {
	font-size:12px;
	line-height:15px;
	margin-top:0px;
}
#ranch-of-the-month-block h3.rotmh3 span {
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}
#ranch-of-the-month-block h6 {
font-size:10px;	
}
#ranch-of-the-month-block a.read-more-rotm, #ranch-of-the-month-block a.read-more-rotm:hover {
	font-family: "Lustria","Book Antiqua",Palatino,serif;
	font-size:13px !important;
	color:#4f4d40;
	font-weight:bold !important;
}
#ranch-of-the-month-block a.read-more-rotm:hover {
	text-decoration:underline;
}
h2.rotm-post-title {
	font-size: 1.857em !important;
	font-weight:bold;
	margin-top:20px;
	margin-bottom:10px;
}
	
	/*--EDITORS CHOICE-*/
#editors-choice-block {
	padding-bottom:15px;
	text-align:center;
}
#editors-choice-block img {
	border:2px solid #acacac;
	/*max-width:346px;*/
	max-width:400px;
	height:auto;
	width:100%;
}
#editors-choice-block > .read-more {
	display:none;
}
#editors-choice-block h3.ec-title {
	font-size:18px !important;
	margin-bottom:4px;
}
#editors-choice-block h3.ec-title a {
	font-family: "Lustria","Book Antiqua",Palatino,serif;
	color:#4f4d40;
	font-size:18px !important;
}
#editors-choice-block h3.ech3 {
	font-size:12px;
	line-height:15px;
	margin-top:0px;
}
#editors-choice-block h3.ech3 span {
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}
#editors-choice-block h6 {
font-size:10px;	
}
#editors-choice-block a.read-more-ec, #editors-choice-block a.read-more-ec:hover {
	font-family: "Lustria","Book Antiqua",Palatino,serif;
	font-size:13px !important;
	color:#4f4d40;
	font-weight:bold !important;
}
#editors-choice-block a.read-more-ec:hover {
	text-decoration:underline;
}
h2.ec-post-title {
	font-size: 1.857em !important;
	font-weight:bold;
	margin-top:20px;
	margin-bottom:10px;
}
	/*--NEWS BY REGION--*/
	
.news-by-region {
	text-align:center;	
	padding:3px;
}
.news-by-region div {
	max-width: 349px;
	margin:0 auto 10px auto;
}
.news-by-region img {
	max-width: 100%;
}
a.linkit-arrow, .reading, #linkcat-1629 ul.blogroll li a {
	font-style:italic;
	font-weight:bold;
	color:#4f4d40;
	line-height:18px;
}
/*a.linkit-arrow:after {
	content: ' ';
	height: 0;
	position: absolute;
	width: 0;
	margin-top:7px;
	margin-left:5px;
    border: 4px solid transparent;
	border-left-color: #333;	
}*/

#linkcat-1629 h3.widget-title {
	display:none;
}
#linkcat-1629 ul.blogroll {
	margin:0;
	padding:0;
}
#article-list {
		min-height:225px;
}
.reading, #linkcat-1629 ul.blogroll li {
	padding:5px;
	border-bottom:1px dashed #76a4b5;
	line-height:16px;
	margin:0 10px;
}
.reading, #linkcat-1629 ul.blogroll li {
    list-style:none;	
}
.lastlink, #linkcat-1629 ul.blogroll li:last-child {
	border-bottom:0px dashed #76a4b5;
}
#reading-container, .reading-container {
	overflow:auto;
	margin-top:-5px;
	margin-bottom:10px;
	height:280px;
}
.reading .regional-header {
	font-size:14px;
	background:#f5f5f5;
	text-transform:uppercase;
	margin:0 0 5px -5px;
	padding:3px 5px;
}
.reading .regional-viewall {
	font-size:11px;
	float:right;
}

	/*--BACK ISSUES WIDGET STYLES--*/

#backIssues {
	position:relative;	
	padding-bottom:5px;
}
#backI-prev {
	width:31px;
	height:31px;
	background-image:url(../images/backissues-prev.png);
	background-repeat:no-repeat;
	display:block;	
	position:absolute; 
	top:60%;
	left:10px;
	z-index:9999;
}
#backI-next {
	width:31px;
	height:31px;
	background-image:url(../images/backissues-next.png);
	background-repeat:no-repeat;
	display:block;	
	position:absolute; 
	top:60%;
	right:10px;
	z-index:9999;
	
}
#backIssues .cycle-slideshow {
	font-size: 0.916666em;
}
.LRissue-left p,
.LRissue-right p {
	margin: 3px 0 0 0;
	line-height: 14px;
}
.LRissue-left {
	margin:10px 0; 
	width:108px; 
	padding-right:30px; 
	padding-top: 0; 
	height:150px; 
	float:left; 
	text-align:center; 
	display:inline-block; 
	background-image:url(../images/borderit-backissues.gif); 
	background-repeat:repeat-y; 
	background-position:top right;
}
.LRissue-right {
	margin:10px 0; 
	width:107px; 
	padding-left:30px; 
	padding-top: 0; 
	height:150px; 
	float:left; 
	text-align:center; 
	display:inline-block;
}
#backIssues .cycle-slide img {
	margin: 0 !important;
	width:107px !important;
	height:130px !important;
	-webkit-box-shadow: 0px 0px 5px rgba(51,51,51,.6);
	-moz-box-shadow: 0px 0px 5px rgba(51,51,51,.6);
	box-shadow: 0px 0px 5px rgba(51,51,51,.6);
	behavior: url(/wp-content/themes/responsive-childtheme-master/js/PIE/PIE.php);
}

	/*--TWITTER CYCLE2 WIDGET STYLES--*/

#twitterRSS {
	position:relative;
}
#twitterRSS h2 {
	position:relative;
	z-index:4;
}
#twitterRSS .cycle-slide {
	font-size: 0.916666em;
	line-height:15px;
	border-bottom:1px solid #f2f2f2;
	overflow:hidden;
	padding:7px 10px;

}
#twitterRSS .cycle-slide img{
	float:left;
	margin:2px 7px 0 0;
	display:block;
}
#tweets {
	height:210px !important;	
}
#prev-tweet {
	background-image:url(../images/twitter-navBG.gif);  
	background-repeat:repeat-x;
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d6d6d6), to(#e5e5e5));
   background-image: -webkit-linear-gradient(top, #d6d6d6, #e5e5e5); 
   background-image:    -moz-linear-gradient(top, #d6d6d6, #e5e5e5);
   background-image:     -ms-linear-gradient(top, #d6d6d6, #e5e5e5);
   background-image:      -o-linear-gradient(top, #d6d6d6, #e5e5e5);
   background-image:      linear-gradient(to bottom, #d6d6d6, #e5e5e5);
   -pie-background:       linear-gradient(to bottom, #d6d6d6, #e5e5e5);
   height:24px;
   display:block;
   margin-top:-13px;
   -webkit-box-shadow: 0px 0px 3px rgba(51,51,51,.6);
   -moz-box-shadow: 0px 0px 3px rgba(51,51,51,.6);
   box-shadow: 0px 0px 3px rgba(51,51,51,.6);
   behavior: url(/wp-content/themes/responsive-childtheme-master/js/PIE/PIE.php);
 	position:relative;
	z-index:3;
	cursor: pointer;
}
#next-tweet {
	background-image:url(../images/twitter-navBG.gif); 
	background-repeat:repeat-x;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d6d6d6), to(#e5e5e5));
   background-image: -webkit-linear-gradient(top, #d6d6d6, #e5e5e5); 
   background-image:    -moz-linear-gradient(top, #d6d6d6, #e5e5e5);
   background-image:     -ms-linear-gradient(top, #d6d6d6, #e5e5e5);
   background-image:      -o-linear-gradient(top, #d6d6d6, #e5e5e5);
   background-image:      linear-gradient(to bottom, #d6d6d6, #e5e5e5);
   -pie-background:       linear-gradient(to bottom, #d6d6d6, #e5e5e5);
   height:24px;	
      display:block;
	-webkit-box-shadow: 0px 0px 3px rgba(51,51,51,.6);
   -moz-box-shadow: 0px 0px 3px rgba(51,51,51,.6);
   box-shadow: 0px 0px 3px rgba(51,51,51,.6);
   behavior: url(/wp-content/themes/responsive-childtheme-master/js/PIE/PIE.php);
   overflow:hidden;
   	position:relative;
	z-index:3;
	cursor: pointer;
}

/* End HOME styles */

/* Page/Post Styles */

.type-post, 
.type-page {
	margin: auto 5px;
}
/*Subscribe styles */
.digital-subscription-icon {
margin:0 15px;
display:inline-block;	
}
/* Widget styles */

#widgets h3 {
	text-align: center;
	padding: 0 !important;
}
#widgets h3.widget-title {
	font-size:1.3em;
}

#widgets .no-bg-border, #widgets .no-bg-border-center {
	background-color: transparent !important;
	-webkit-box-shadow: 0 0 0 rgba(51,51,51,.6) !important;
	-moz-box-shadow: 0 0 0 rgba(51,51,51,.6) !important;
	box-shadow: 0 0 0 rgba(51,51,51,.6) !important;
	behavior: url(/wp-content/themes/responsive-childtheme-master/js/PIE/PIE.php);
}
#widgets .no-bg-border-center {
	text-align: center;	
}
#widgets .widget-last {
	margin-bottom: 0;
}
#email-signup {
	border:1px solid #fff;
	-webkit-box-shadow: 0px 0px 5px rgba(51,51,51,.6);
   -moz-box-shadow: 0px 0px 5px rgba(51,51,51,.6);
   box-shadow: 0px 0px 5px rgba(51,51,51,.6);
   background-image:url(../images/email-signupBG.gif);
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#747474), to(#a9a9a9));
   background-image: -webkit-linear-gradient(top, #747474, #a9a9a9); 
   background-image:    -moz-linear-gradient(top, #747474, #a9a9a9);
   background-image:     -ms-linear-gradient(top, #747474, #a9a9a9);
   background-image:      -o-linear-gradient(top, #747474, #a9a9a9);
   background-image:      linear-gradient(to bottom, #747474, #a9a9a9);
   -pie-background:       linear-gradient(to bottom, #747474, #a9a9a9);
   behavior: url(/wp-content/themes/responsive-childtheme-master/js/PIE/PIE.php);
   background-repeat:repeat-x;
   line-height:16px;
}
#sign-up-text {
	margin-bottom:10px;	
	padding:0 9.375%;
}
#emailaddressit{
	padding-left:9.375%;	
}
#emailaddressit input{
	margin:0;	
	width:92%;
}
#emailbutton input{
	margin:15px auto;
	display:block;
}
#email-signup label {
	color:#fff;	
	font-size: 0.916666em;
}
.widget-badge {
	text-align: center;
	color:#666;
}
.badge-copyright {
	display: block;
}

/* End Widgets */

/* SPONSORS */

#sponsors {
	text-align: center;
	min-height:87px;	
	clear: both;
	padding-top:20px;
}
#sponsors div {
	display:inline-block;
	margin:5px 25px 10px 25px;	
	/*margin:20px 12px 10px 12px;	*/
	float:left;
}


/* Footer */

#footer h2 {
	font-size:1.5em;
}
.footer-links {
	font-size: 11px;
	color: #DADADA;
	margin-top: 51px;
	overflow: hidden;
	display: block;
}
.footer-links a:hover {
	text-decoration: underline;
}
.footer-links h2 {
	margin: 0 0 13px 0;
}
.footer-dig-deeper {
	margin-bottom: 27px;
	overflow: hidden;
}
.footer-dig-deeper a {
	color: #DADADA !important;
}
.footer-dig-deeper .footer-dig-deeper-left,
.footer-dig-deeper .footer-dig-deeper-right {
	line-height: 11px;
	width: 110px;
	margin-right: 15px;
	float:left;
}
.footer-dig-deeper .footer-dig-deeper-left div,
.footer-dig-deeper .footer-dig-deeper-right div {
	margin-bottom: 10px;
}
.footer-contact-us div {
	font-weight: bold;
	line-height: 16px;
	margin-bottom: 16px;
	overflow: hidden;
}
.footer-contact-us a {
	font-weight: normal;
	color: #fff !important; 
}

/* cforms styles */

.cform .sendbutton {
	color: #000 !important;
}

/* Business Directory Styles */
.wpecbd h2 {
	margin-top: 1em;
}
.wpecbd h2, .wpecbd h2 a {
	font-size: 1.333333em;
}
.wpecbd .bd_inloop_logo_div {
	margin: 0 15px 15px 0;
}
.wpecbd .post-data {
	font-style: italic;
	margin-top: 0;
}
#business-directory ul {
	width: 46%;
    margin-right: 0;
    padding: 0 2%;
    float: left;
}

@media screen and (max-width: 980px) {
#sponsors div {
	margin:20px 12px 20px 12px;	
	
}
#sponsors .partner-spacer {
	display:none;
}
}


@media only screen and (max-width: 667px) {
	#BG_image, #galleria-container, .galleria-gallery {
	/*display:none !important;	*/
	}
	#floatingContainer {
	position:static;
	}
	
}

/*Business Directory Styles */

.directory-clear {
	clear: both;
}

.broker-region {
	font-weight: bold;
	font-size: 14px;
}

.broker-col {
	width: 15%;
}

.resources-col {
	width: 32%;
}

.resources-heading {
	padding-top: 10px;
}

.center-image {
	text-align: center;
}

.right-image {
	text-align: right;
	padding-right: 10px;
}

.globe-icon i {
	font-size: 30px;
	color: #8E8E8E;
}

h1.directory-title {
	border-bottom: 1px solid #979797;
	padding-bottom: 10px;
	margin-bottom: 30px;
}

.icon-col {
	width: 15%;
}

.page-id-17408 h1.post-title, .page-id-16689 h1.post-title {
	display: none;
}

.right-image img {
	border: 0 !important;
	box-shadow: none !important;
}